# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-27 23:09+0200\n"
"PO-Revision-Date: 2025-10-13 17:09+0000\n"
"Last-Translator: mdtrooper <mdtrooper@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/lazarr/"
"lzr_levers/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.3\n"

#: mods/lzr_levers/init.lua:89
msgid "Lever (off)"
msgstr "Palanca (off)"

#: mods/lzr_levers/init.lua:90 mods/lzr_levers/init.lua:127
msgid "Can be punched to send a signal to receivers"
msgstr ""

#: mods/lzr_levers/init.lua:126
msgid "Lever (on)"
msgstr "Palanca (on)"
